/* eslint-disable @typescript-eslint/no-unsafe-call */
/* eslint-disable @typescript-eslint/no-unsafe-member-access */
/* eslint-disable @typescript-eslint/no-var-requires */
/* eslint-disable @typescript-eslint/no-unsafe-assignment */
export function getStyles(): string {
	const editorCss = require('!!to-string-loader!css-loader!sass-loader!./docs-markdown-editor.scss');
	const styles = editorCss.toString();
	if (typeof styles === 'string') {
		return styles;
	}
	return '';
}
